tr.toolbar
{
  background-color : #0d006a;
}

tr.toolbar td
{
  color         : #fff;
}

tr.toolbar td.tools,
tr.toolbar td.toolnavigation,
tr.toolbar td.toolinfo
{
	border-top    : 1px solid #fff;
	border-bottom : 1px solid #fff;
}


tr.toolbar td.toolnavigation
{
  border-left  : 1px solid #fff;
}

tr.toolbar table.tools,
tr.toolbar table.toolnavigation,
tr.toolbar table.toolinfo
{
  border-collapse : collapse;
}

tr.toolbar table.tools
{
  border-left  : 1px solid #fff;
  border-right : 1px solid #fff;
}

tr.toolbar table.toolnavigation td
{
  text-align : center;
  vertical-align : middle;
  padding    : 0;
  width      : 33%;
}

tr.toolbar table.toolnavigation td.hover
{
  background-color : #f8b500;
}

tr.toolbar table.toolnavigation td.news
{
  border-left  : 1px solid #fff;
  border-right : 1px solid #fff;
}

tr.toolbar table.toolnavigation a
{
  font-size       : 11px;
  font-weight     : bold;
  color           : #fff;
  text-decoration : none;
}

tr.toolbar table.toolnavigation td.current a
{
  color : #f8b500;
}

tr.toolbar table.toolnavigation td.hover a
{
  color : #fff;
}

tr.toolbar table.tools td.search
{
  text-align     : left;
}

tr.toolbar table.tools td.languagecountry
{
  text-align : right;
}

tr.toolbar table.tools td
{
  font-size : 12px;
  vertical-align : middle;
  padding : 1px 8px;
}

tr.toolbar table.tools input,
tr.toolbar table.tools select
{
  font-family : Arial,Helvetica,sans-serif;
  font-size   : 11px;
  margin      : 0 3px;
}

tr.toolbar table.tools td.search input,
tr.toolbar table.tools td.search img
{
  vertical-align : middle;
}

tr.toolbar table.tools td.search img
{
  border-width : 0px;
}

tr.toolbar table.tools td.country
{
  text-align : right;
}

tr.toolbar form
{
  padding : 0;
  margin  : 0;
}
tr.toolbar td.toolinfo
{
   border-right : 1px solid #fff;
}

tr.toolbar td.toolinfo p
{
	margin : 5px 10px 0;
	font-size : 12px;
}

tr.toolbar td.toolinfo p#portalversion
{
	text-align : right;
	color : #bfcbe2;
}